<?xml version="1.0" encoding="utf-8" ?>
<Tags>
    <Tag>
        <Simple>
            <Name>Author</Name>
            <String>Crunchium by CarrilloTlx</String>
        </Simple>
    </Tag>
    <Tag>
        <Simple>
            <Name>Copyright</Name>
            <String>@2025 CarrilloTlx</String>
        </Simple>
    </Tag>
    <Tag>
        <Simple>
            <Name>DRM Management</Name>
            <String>PyWidevine</String>
        </Simple>
    </Tag>
    <Tag>
        <Simple>
            <Name>Encoder</Name>
            <String>Crunchium Downloader 1.0.0 by CarrilloTlx</String>
        </Simple>
    </Tag>
    <Tag>
        <Simple>
            <Name>Information</Name>
            <String>For script purchases or updates, contact me via Telegram: @carrillotlx.</String>
        </Simple>
    </Tag>
</Tags>